<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/decor_content_parent" class="android.view.ViewGroup" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/action_bar_container" class="android.widget.FrameLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,160]"><node index="0" text="" resource-id="android:id/action_bar" class="android.view.ViewGroup" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,160]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[17,48][476,160]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[17,48][129,160]"><node index="0" text="" resource-id="android:id/home" class="android.widget.ImageView" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[25,56][121,152]" /></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[129,79][476,128]"><node index="0" text="Welcome to K-9 Mail" resource-id="android:id/action_bar_title" class="android.widget.TextView" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[129,79][460,128]" /></node></node></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.ScrollView" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1726]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1088]"><node index="0" text="K-9 Mail is a powerful free email client for Android. &#10;&#10;Its improved features include: &#10;&#10;&#9;•  Push mail using IMAP IDLE&#13;&#10;&#9;•  Better performance&#13;&#10;&#9;•  Message refiling&#13;&#10;&#9;•  Email signatures&#13;&#10;&#9;•  Bcc-to-self&#13;&#10;&#9;•  Folder subscriptions&#13;&#10;&#9;•  All folder synchronization&#13;&#10;&#9;•  Return-address configuration&#13;&#10;&#9;•  Keyboard shortcuts&#13;&#10;&#9;•  Better IMAP support&#13;&#10;&#9;•  Saving attachments to SD&#13;&#10;&#9;•  Empty Trash&#13;&#10;&#9;•  Message sorting&#13;&#10;&#9;•  …and more&#13;&#10;&#13;&#10;&#10;Please note that K-9 does not support most free Hotmail accounts and, like many mail clients, has some quirks when talking to Microsoft Exchange. &#10;&#10;Please submit bug reports, contribute new features and ask questions at https://github.com/k9mail/k-9/. &#10;&#10;" resource-id="com.fsck.k9:id/welcome_message" class="android.widget.TextView" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,160][1200,1088]" /></node></node><node index="1" text="" resource-id="com.fsck.k9:id/divider" class="android.view.View" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1726][1200,1728]" /><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1728][1200,1824]"><node index="0" text="Import settings" resource-id="com.fsck.k9:id/import_settings" class="android.widget.Button" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1728][599,1824]" /><node index="1" text="Next" resource-id="com.fsck.k9:id/next" class="android.widget.Button" package="com.fsck.k9" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[601,1728][1200,1824]" /></node></node></node></node></node></hierarchy>